Used to refer to computers built by Apple Inc

learn more… | top users | synonyms

0
votes
0answers
28 views

Looking for QGIS 2.0.1 [duplicate]

So I deleted my old version of QGIS Dufour (2.0.1) with the intention of replacing it with the new version (2.2). It wasn't until I deleted my old version that I realized my Mac OS 10.6.8 is not ...
1
vote
1answer
24 views

Converting SOSI to ESRI Shape

I need a tool for converting norweigan SOSI files to ESRI Shape using a Mac. It could also be a command line tool for Windows. I tried to build GDAL with SOSI support on my Mac following instructions ...
1
vote
1answer
44 views

Can I download large areas of OSM data with QGIS OSM plugin?

I have OpenStreetMap data loading failure problem. I want to use the Download OpenStreetMap data tool in QGIS. I want to select the extent from map canvas like shown below: . For me, the osm-data ...
1
vote
1answer
31 views

Mac OS X 10.6.8 QGIS not using user-installed Python 2.7

My QGIS does not recognize the recently installed python 2.7 on my mac osx 10.6.8. it still uses the python version 2.6 that is automatically installed by apple. Opening qgis I always receive an ...
0
votes
0answers
17 views

GDal problem: “Unable to open datasource” when I run “ogr2ogr” command [duplicate]

I am trying to load gdb file to postgis, I created a database "test", then run a command using "ogr2ogr". sudo ogr2ogr -f "PostgreSQL" PG:"dbname=test user=postgres" planning.gdb FAILURE: Unable to ...
1
vote
1answer
66 views

Installing LASTools to QGIS on a Mac (or other LAS processing plugins)

I recently saw this link how to install LAStools toolbox to QGIS. The problem is that the instructions are only for Windows users. Now I wonder if it's possible to install LAStools on a Mac with QGIS ...
0
votes
0answers
35 views

Adding a GRASS module manually in QGIS (Mac OS X)?

I am trying to add a precompiled non-standard GRASS module to QGIS 2.0.1 (MAC OS 10.9.1, using the binaries by Kyngchaos). Adapting the instructions here ...
0
votes
1answer
53 views

Does software exist to create Flow Maps (for migration of people) on Mac?

Does anybody know a good, and easy to use, software to create flow maps? I want to create flow maps for showing the flow of people between places (migration). The software has to be compatible ...
2
votes
2answers
63 views

How do I set a CRS when it isn't listed in QGIS? (Mac, not PC)

I want to work with a shapefile that is in a Coordinate System that I can't locate in QGIS for Mac. When I load this shapefile data, it shows up fine, on-the-fly has generated the CRS data most likely ...
0
votes
1answer
77 views

OS X Python vs QGIS Python

I'm wondering why after I updated to Python 2.7.6 on my OS X 10.9 Mac, QGIS Python console says that it is still running the old 2.7.5 version. This is not affecting my work but I'm curious about why ...
1
vote
0answers
27 views

Does map export using GarminCustomMap plugin for QGIS work on Mac OS?

When I try to export a map using GarminCustomMap (1.4) plugin QGIS 2.01 on Mac OS 10.9 quits with no messages. I suspect this might be a Maverick related issue. Is anyone successfully using the ...
3
votes
1answer
785 views

QGIS on Mavericks

I have been trying to install QGIS on Mavericks and I have failed. Prior to installing QGIS, I installed GDAL using homebrew. I also installed Numpy, SciPy and pyqt using the detailed instructions ...
1
vote
0answers
100 views

Problem installing QGIS on Mavericks. Says I need 10.6.8

Trying to install QGIS for first time on a Mac OS X 10.9 (Mavericks). Loaded up all the prerequisites (GDAL, etc.) but the QGIS installer tells me "QGIS requires Mac OS X 10.6.8.". Saw that QGIS is ...
2
votes
2answers
117 views

How to set up ArcGIS Server 10.1 test environment on Mac laptop with VMware?

In my production environment I have ArcGIS Server 10.0 Enterprise, ArcSDE 9.3, and ArcIMS. I want to shut down ArcIMS as soon as possible for obvious reasons, and upgrade ArcSDE 9.3 to 10.1 and ArcGIS ...
0
votes
0answers
40 views

How do I successfully install LeCos plug in for QGIS2.0 on a Mac?

I have been trying without success to install the LeCos plug in on QGIS2.0 on my Mac. I originally tried it on QGIS1.8 but was unable to install the dependent packages (PIL,scipy and numpy). I updated ...
1
vote
0answers
51 views

How do I maintain the current map extent of a project file on save in QGIS2?

I'm using QGIS 2.0.1 on a Mac and having an issue with maintaining the map extent after saving the project. I save my project file with a certain extent and when I re-open the file the map is ...
1
vote
2answers
81 views

sqlite version error with ogr2ogr

I am trying to randomly select some points from a shape file using ogr2ogr and an SQL query via sqlite but it seems to baulk at the sqlite version: ogr2ogr -sql "SELECT * FROM probe_2004to2012 WHERE ...
0
votes
1answer
22 views

QGIS 1.8 or 2.01 select entries in .shp file that match a field entry [duplicate]

I've got a .shp file with 40k points (trees) in it. One field is the species name. Is there a way to select those entries that match a desired field name e.g. 'black walnut' so I can move them to a ...
0
votes
1answer
179 views

QGIS 2.0 text delimited layer importing data as single row

I'm trying to import a text delimited layer using lat/lon, but the tool interprets the data as a single line. I've tried saving my csv using several different programs (Stata, python editor, text ...
0
votes
0answers
89 views

PHP Mapscript Installation Problem on Mac (Mavericks)

After installing PHP and Mapserver and all the frameworks needed from http://www.kyngchaos.com, I can access Mapserver via cgi-bin, but I got the following error for PHP: 500 Internal Server Error. ...
1
vote
2answers
282 views

How to restore the table window in ArcMap 10.2 (stuck in maximized view)

I've somehow managed to maximize the table window in ArcMap 10.2 (after choosing > Open Attribute Table from the TOC). Whenever this window opens, it's maximized, and I can't see an option to restore ...
1
vote
1answer
237 views

Is it necessary/advisable to uninstall QGIS 1.8 first before installing 2.0?

Who has installed QGIS 2.0 on Mac OSX 10.6.8 (Snow Leopard)? Is it necessary/advisable to uninstall QGIS 1.8 first? Have you seen any problems importing QGIS 1.8 projects to 2.0?
0
votes
0answers
67 views

Merge (a lot of) features using QGIS or other open source

I have one shape-file with a lot of features (polygons) and if I try to merge these into one big polygon in QGIS it takes days to complete the merge. So I wonder if there is another way? I saw this ...
1
vote
1answer
34 views

Error reading database file from: /Applications/QGIS.app/Contents/Resources/resources/srs.db

I've suddenly started getting the following error using QGIS 2.0.1 on Mac: Error reading database file from: /Applications/QGIS.app/Contents/MacOS/../Resources/resources/srs.db Because of this the ...
2
votes
1answer
66 views

How to make marker line thicker in QGIS?

I'm mapping railways, find that the usual cross marker line is so thin it doesn't show up in Print Composer at web resolution, and can't find any way of making it thicker, only the main line. Is there ...
2
votes
1answer
1k views

How to add csv file in QGIS 2.0 using Delimited Text Layer Plugin?

I used to import csv files in previous versions of QGIS using the format below, but when I upgraded to QGIS 2.0 the delimited text layer plugin was changed and I can't import the file anymore. The ...
0
votes
2answers
88 views

Installing QGis such that it will work with the Postgres.app implementation of PostgreSQL on Mac (Lion) (open to alternative implementations)

I just got a new mac and am getting everything installed on it (postgres, postgis, qgis, grass, gdal, brew, ruby, etc) and am about to install QGis. QGis is a great tool for me, except for that with ...
3
votes
1answer
98 views

QGis: Difference between Mac OSx and Windows

i try to import a KML-Placemark file with QGIS (--> Add Vectorlayer, UTF-8). When i import the File with my Mac (OS 10.6) i donĀ“t have any problems viewing all the attributes stored in the KML-File ...
0
votes
2answers
2k views

How to install matplotlib and pyparsing correctly on OSX-Lion?

I am trying to install the Contour plugin in QGIS 2.0.1 (I'm running OSX-Lion) and I have installed NumPy and Matplotlib from kyngchaos however when I go to install the plugin I get the following ...
0
votes
0answers
35 views

List of platforms-and-browsers that support the Google Earth Plugin

Is there an official up-to-date list of platforms-and-browsers that support the Google Earth Plugin? At Google Earth API Developer's Guide is The Google Earth Plugin is currently supported on the ...
7
votes
4answers
1k views

How do I open personal geodatabase in QGIS 2.0?

Good afternoon. I am trying to use an ArcGIS (10.2) personal database MDB as a container for data to pass to a QGIS user. I formerly used QGIS 1.8 for Mac OSX, and after some fiddling around, I was ...
1
vote
0answers
50 views

Why is the attribute table alphabetizing out of order? [closed]

I'm having a problem with the attribute table alphabetizing out of order in QGIS, while working on a Macbook Pro. First, I know that clicking the top of the column will alphabetize in ascending or ...
2
votes
1answer
453 views

How to update to QGIS 2.0.1 on Mac?

I'm trying to upgrade to the newest version of qGIS but get the following error message when I open the installer: QGIS requires the GEOS framework version 3.4 or newer. I've had no luck ...
0
votes
1answer
901 views

QGIS 2 Installation on MAC OSX - couldn't load plugin 'processing' [duplicate]

New installation of QGIS running on Macbook Pro OSX 10.8.4 - this comes up on startup. I urgently need this fixed!!! I have a project due in 10 days that I desperately need QGIS for. Thanks for the ...
0
votes
2answers
52 views

Add waypoints to ArcMap using GPSBabel

I've been trying to add waypoints to Arcmap for some while now. I have a Mac OS X 10.6.8 and have finally found GPSBabel that is compatible with mac. My current problem is to convert the waypoints ...
2
votes
1answer
127 views

How do i convert STDS file to ASCII DEM?

I've downloaded several 7.5 minute DEM files from USGS and they have file names like: 1661629.DEM.SDTS.TAR On MAC these decompress into a folder with serval files having the extension '.DDF'. Is ...
0
votes
0answers
90 views

ImportError: dynamic module does not define init function on MAC

I want to import a lib compile from C (liba.pyd) on MAC mountain lion(OSX 10.8) but mac can read .so .pyc but not pyd So I change the extend file name to .so manually and my python is 2.7.3 I ...
1
vote
1answer
443 views

Running Maperitive on a Mac

Really basic question, but I need details and help running Maperitive from my mac. I've tried launching it from the terminal and tried running it through WineBottler. If anyone has experience with ...
0
votes
1answer
60 views

Problem compiling liblas on OSX 10.8

I'm trying to compile liblas since I can't find any Mac executables out there(?). I have OSX 10.8 and XCode 4.6.3. Since I'm not a programmer I get really confused when I follow the instructions on ...
0
votes
0answers
43 views

Problem importing mapnik in python

I have brew installed Mapnik bust still can't import it with Python (version 2.7.5 on Mac 10.8.4). I have been browsing for solutions but still couldn't find any that worked for me. In particular I ...
1
vote
0answers
119 views

QGIS 1.8.0 on Linux treats NetCDF 4 as HDF5

I've been generating some large (28800x13920) grids of BYTE data representing the NALCMS2005 North American Land Cover dataset (original 250m projected data resampled to a WGS84 grid at 15 arc sec). I ...
0
votes
1answer
48 views

HELP with installing QGIS 1.7.3 for a mac

Could someone please help me install QGIS 1.7.3 for a Mac and possibly give step by step instructions? I have already installed QGIS 1.8 for a Mac, however I have heard that the 1.7.3 will run ...
0
votes
0answers
9 views

QGIS installing error [duplicate]

I have a MAc with OS 10.6 (SnowLleopard) and when I tried to instal QgIS it says: "error The GDAL 1.9 framework is required". However I download and install the GDAL package What should I do?
0
votes
2answers
402 views

How to install Shapely, but got stuck into Python language

I have a MAC OSX 10.7.5 and am trying to learn how to use QGIS. Following a couple of tutorials I came to know I have to install shapely. I followed the instructions by the multi-cited ...
1
vote
1answer
83 views

How to rescale vector data? [duplicate]

I've got some old maps in dxf format. QGIS imports them correctly but with a nonsense scale. It can export the data it gets to shp of course. Does anyone know how to rescale vector data so it can be ...
0
votes
0answers
72 views

QGIS on Mac OS X 10.8.2 and MS Azure SQL database connection

I'm running QGIS on a Mac (10.8.2) and want to get some data from a Microsoft SQL Azure database. I'm confident the Azure side is fine and I have verified I can get to the Azure db using RazorSQL ...
0
votes
0answers
119 views

QGIS GDAL polygonize - how to set scale

I've got some old contour plots, paper copy only, that I'd like to be able to put into QGIS. I get as far as a successful polygonize into shp and it looks fine, but the scale is wrong. How might I ...
0
votes
1answer
509 views

Cant Instal psycopg2 on mac 10.8.2

I know there Have been a lot of similar questions asked but none address this issue as I far as I can tell. When I am trying to install the sextante plugin, or run PostGIS Manager in QGIS I receive ...
0
votes
0answers
16 views

Missing panels/toolbars in the print composer [duplicate]

In QGIS 1.8.0 for a Mac I do not have access to any panels/tool bars in the print composer. The right click does not work in the print composer. I have also tried to reinstalled QGIS but still the ...
1
vote
2answers
182 views

QGIS on Mac WKT import problem

QGIS 1.8.0 Mac OSX 10.6.8 These problems seem to be specific to Mac, as two Windows users don't have the problem. Import a file as a vector: TEST.CSV id;wkt 1;"POLYGON((10 10,20 20,20 30,20 ...